Ticket #1340 (new defect)

Opened 8 years ago

gconfd-2-wrapper hasn't worked since Natty

Reported by: jdreed Owned by:
Priority: normal Milestone: Current Semester
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

We divert /usr/lib/libgconf2-4/gconfd, and modern gconfd is /usr/lib/x86_64-linux-gnu/gconf/gconfd-2.

AIUI, the original purpose was to keep Athena 9.4 stuff separate. Can we just kill this?

Note: See TracTickets for help on using tickets.